DIESER SERVICE KANN ÜBERSETZUNGEN VON GOOGLE ENTHALTEN. GOOGLE ÜBERNIMMT KEINERLEI VERANTWORTUNG FÜR DIE ÜBERSETZUNGEN. DARUNTER FÄLLT JEGLICHE VERANTWORTUNG IN BEZUG AUF RICHTIGKEIT UND ZUVERLÄSSIGKEIT SOWIE JEGLICHE STILLSCHWEIGENDEN GEWÄHRLEISTUNGEN DER MARKTGÄNGIGKEIT, NICHT-VERLETZUNG VON RECHTEN DRITTER ODER DER EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.

Die Website von Kaspersky Lab wurde für Ihre Bequemlichkeit mithilfe einer Übersetzungssoftware von Google Translate übersetzt. Es wurden angemessene Bemühungen für die Bereitstellung einer akkuraten Übersetzung unternommen. Bitte beachten Sie, dass automatisierte Übersetzungen nicht perfekt sind und menschliche Übersetzer in keinem Fall ersetzen sollen. Übersetzungen werden den Nutzern der Kaspersky-Lab-Website als Service und "wie sie sind" zur Verfügung gestellt. Die Richtigkeit, Zuverlässigkeit oder Korrektheit jeglicher Übersetzungen aus dem Englischen in eine andere Sprache wird weder ausdrücklich noch stillschweigend garantiert. Einige Inhalte (z. B. Bilder, Videos, Flash, usw.) können aufgrund der Einschränkungen der Übersetzungssoftware möglicherweise nicht inhaltsgetreu übersetzt werden.

KLA10933
Multiple vulnerabilities in VMware Workstation Pro and VMware Workstation Player
Aktualisiert: 03/29/2019
Erkennungsdatum
?
12/29/2016
Schweregrad
?
Hoch
Beschreibung

Multiple serious vulnerabilities have been found in VMware Workstation Pro 12.x before 12.5.0 and VMware Workstation Player 12.x before 12.5.0. Malicious users can exploit these vulnerabilities to gain priveleges, execute arbitrary code or cause a denial of service.

Below is a complete list of vulnerabilities:

  1. An unknown vulnerability can be exploited locally via a Trojan horse setup64.exe file placed in the installation directory to gain privileges;
  2. Untrusted search path vulnerability can be exploited locally via a Trojain horse DLL placed in an unspecified directory to gain privileges;
  3. An unknown vulnerability can be exploited locally via a JPEG 2000 image to execute arbitrary code on the host OS or cause a denial of service.

Technical details

Vulnerability (3) occurs in tpview.dll if Cortado ThinPrint virtual printing is enabled.

Beeinträchtigte Produkte

VMware Workstation Pro 12.x before 12.5.0
VMware Workstation Player 12.x before 12.5.0

Lösung

Update to the latest version
Get VMware products

Ursprüngliche Informationshinweise

VMSA-2016-0014

Folgen
?
ACE 
[?]

DoS 
[?]

PE 
[?]
CVE-IDS
?

Link zum Original